libcamera v0.7.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
yaml_parser.h File Reference

A YAML parser helper. More...

`#include <memory>`
`#include "libcamera/internal/value_node.h"`
Include dependency graph for yaml_parser.h:

Go to the source code of this file.

## Classes
class | libcamera::YamlParser
| A helper class for parsing a YAML file. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

A YAML parser helper.